@font-face {
    font-family: 'IBM Plex Sans';
    font-weight: 400;
    font-style: normal;
    src: url('../fonts/ibm-plex-sans/IBMPlexSans-Regular.eot') format('embedded-opentype'),
        url('../fonts/ibm-plex-sans/IBMPlexSans-Regular.woff2') format('woff2'),
        url('../fonts/ibm-plex-sans/IBMPlexSans-Regular.woff') format('woff');
}

@font-face {
    font-family: 'IBM Plex Sans';
    font-weight: 400;
    font-style: italic;
    src: url('../fonts/ibm-plex-sans/IBMPlexSans-Italic.eot') format('embedded-opentype'),
        url('../fonts/ibm-plex-sans/IBMPlexSans-Italic.woff2') format('woff2'),
        url('../fonts/ibm-plex-sans/IBMPlexSans-Italic.woff') format('woff');
}

@font-face {
    font-family: 'IBM Plex Sans';
    font-weight: 600;
    font-style: normal;
    src: url('../fonts/ibm-plex-sans/IBMPlexSans-SemiBold.eot') format('embedded-opentype'),
        url('../fonts/ibm-plex-sans/IBMPlexSans-SemiBold.woff2') format('woff2'),
        url('../fonts/ibm-plex-sans/IBMPlexSans-SemiBold.woff') format('woff');
}

@font-face {
    font-family: 'IBM Plex Sans';
    font-weight: 700;
    font-style: normal;
    src: url('../fonts/ibm-plex-sans/IBMPlexSans-Bold.eot') format('embedded-opentype'),
        url('../fonts/ibm-plex-sans/IBMPlexSans-Bold.woff2') format('woff2'),
        url('../fonts/ibm-plex-sans/IBMPlexSans-Bold.woff') format('woff');
}

@font-face {
    font-family: 'IBM Plex Serif';
    font-weight: 400;
    font-style: normal;
    src: url('../fonts/ibm-plex-serif/IBMPlexSerif-Regular.eot') format('embedded-opentype'),
        url('../fonts/ibm-plex-serif/IBMPlexSerif-Regular.woff2') format('woff2'),
        url('../fonts/ibm-plex-serif/IBMPlexSerif-Regular.woff') format('woff');
}

@font-face {
    font-family: 'IBM Plex Serif';
    font-weight: 700;
    font-style: normal;
    src: url('../fonts/ibm-plex-serif/IBMPlexSerif-Bold.eot') format('embedded-opentype'),
        url('../fonts/ibm-plex-serif/IBMPlexSerif-Bold.woff2') format('woff2'),
        url('../fonts/ibm-plex-serif/IBMPlexSerif-Bold.woff') format('woff');
}

@font-face {
    font-family: 'iA Writer Duospace';
    font-weight: 400;
    font-style: normal;
    src: url('../fonts/iAWriterDuospace/iAWriterDuospace-Regular.eot') format('embedded-opentype'),
        url('../fonts/iAWriterDuospace/iAWriterDuospace-Regular.woff2') format('woff2'),
        url('../fonts/iAWriterDuospace/iAWriterDuospace-Regular.woff') format('woff');
}

@font-face {
    font-family: 'iA Writer Duospace';
    font-weight: 400;
    font-style: italic;
    src: url('../fonts/iAWriterDuospace/iAWriterDuospace-Italic.eot') format('embedded-opentype'),
        url('../fonts/iAWriterDuospace/iAWriterDuospace-Italic.woff2') format('woff2'),
        url('../fonts/iAWriterDuospace/iAWriterDuospace-Italic.woff') format('woff');
}

@font-face {
    font-family: 'iA Writer Duospace';
    font-weight: 700;
    font-style: normal;
    src: url('../fonts/iAWriterDuospace/iAWriterDuospace-Bold.eot') format('embedded-opentype'),
        url('../fonts/iAWriterDuospace/iAWriterDuospace-Bold.woff2') format('woff2'),
        url('../fonts/iAWriterDuospace/iAWriterDuospace-Bold.woff') format('woff');
}

@font-face {
    font-family: 'iA Writer Duospace';
    font-weight: 700;
    font-style: italic;
    src: url('../fonts/iAWriterDuospace/iAWriterDuospace-BoldItalic.eot')
            format('embedded-opentype'),
        url('../fonts/iAWriterDuospace/iAWriterDuospace-BoldItalic.woff2') format('woff2'),
        url('../fonts/iAWriterDuospace/iAWriterDuospace-BoldItalic.woff') format('woff');
}

@font-face {
    font-family: 'sr-icons';
    src: url('../fonts/sr-icons/sr-icons.woff') format('woff'),
        url('../fonts/sr-icons/sr-icons.woff2') format('woff2'),
        url('../fonts/sr-icons/sr-icons.ttf') format('truetype');
}

@font-face {
    font-family: 'Siemens Sans';
    src: url('../fonts/siemens-sans/siemenssans-bold-webfont.eot') format('embedded-opentype'),
        url('../fonts/siemens-sans/siemenssans-bold-webfont.woff2') format('woff2'),
        url('../fonts/siemens-sans/siemenssans-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Siemens Sans';
    src: url('../fonts/siemens-sans/siemenssans-bolditalic-webfont.eot') format('embedded-opentype'),
        url('../fonts/siemens-sans/siemenssans-bolditalic-webfont.woff2') format('woff2'),
        url('../fonts/siemens-sans/siemenssans-bolditalic-webfont.woff') format('woff');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Siemens Sans';
    src: url('../fonts/siemens-sans/siemenssans-italic-webfont.eot') format('embedded-opentype'),
        url('../fonts/siemens-sans/siemenssans-italic-webfont.woff2') format('woff2'),
        url('../fonts/siemens-sans/siemenssans-italic-webfont.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Siemens Sans';
    src: url('../fonts/siemens-sans/siemenssans-roman-webfont.eot') format('embedded-opentype'),
        url('../fonts/siemens-sans/siemenssans-roman-webfont.woff2') format('woff2'),
        url('../fonts/siemens-sans/siemenssans-roman-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
